[image]
name=ships05
tuv=ships
index=3

[slot1]
type=SystemModule
refpoint=system1
image_coord=11 4
text_coord=96 50
text_aligment=LEFT

[slot2]
type=SystemModule
refpoint=system2
image_coord=11 126
text_coord=11 106
text_aligment=LEFT

[slot3]
type=SmallGun
refpoint=left
image_coord=11 248
text_coord=11 228
text_aligment=LEFT

[slot4]
type=SmallGun
refpoint=right
image_coord=420 248
text_coord=505 228
text_aligment=RIGHT

[slot5]
type=BigGun
refpoint=center
image_coord=420 4
text_coord=410 50
text_aligment=RIGHT